BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.ProbationAssignResponse.Competency Class Reference

## Properties
int | id`[get, set]`
string | title = string.Empty`[get, set]`
string | description = string.Empty`[get, set]`

## Property Documentation

## ◆ description

string BMA.EHR.Application.Responses.ProbationAssignResponse.Competency.description = string.Empty
| get set

## ◆ id

int BMA.EHR.Application.Responses.ProbationAssignResponse.Competency.id
| get set

## ◆ title

string BMA.EHR.Application.Responses.ProbationAssignResponse.Competency.title = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/ProbationAssignResponse.cs